WordPress.org

Support

Support » Installation » Problems with xmlprc after 2.8.2 upgrade

Problems with xmlprc after 2.8.2 upgrade

  • I recently upgraded to WordPress 2.8.2. I can’t use the xmlrpc anymore. It keeps erroring with any third party app, including WordPress’s own iPhone app. Is there a fix for this?

Viewing 1 replies (of 1 total)
  • What error is getting reported? We’ll need more information to determine exactly what is going on.

    What’s the URL for your blog? There are some basic things that can be looked at to see if there is anything obvious causing the problem.

Viewing 1 replies (of 1 total)
  • The topic ‘Problems with xmlprc after 2.8.2 upgrade’ is closed to new replies.
Skip to toolbar